body {
width:100%;
-webkit-user-select:none;
-webkit-text-size-adjust : none;
}
div.site-top-cnt {
padding:3px 0px;
text-align:left;
}
div.site-top-cnt h1 {
font-size:10px;
}
body.liquid-sp div#wrap {
text-align: left;
margin: 0;
padding:5px 0;
line-height:1.2em;
background:#fff;
}

/* header contents */
div#top-logo {
background: url("/common2/images/sp/icon-spr.png") no-repeat scroll 10px -1400px transparent;
display: block;
float: left;
height: 35px;
width: 120px;
}
div#header div#top-logo a {
display: block;
height: 35px;
width: 120px;
}
div.header-bnr-sp {
clear:both;
padding-top:5px;
}
div#header ul.btn-social {
float:right;
width:120px;
}
div#header ul.btn-social li {
float:right;
width:30px;
padding-right:10px;
}
/* top ad */
ul.text-ad-top {
font-size:10px;
padding-bottom:5px;
}
ul.text-ad-top li {
line-height:1.2em;
}
ul.text-ad-top li a.ad-pr:before {
content:"[PR]";
}

/* global navigation */
ul#sp-glonav {
border-top:1px solid #4A98AF;
border-bottom:1px solid #4A98AF;
margin-bottom:10px;
}
ul#sp-glonav li {
width:20%;
float:left;
font-size:10px;
background: -webkit-gradient(linear, left top, left bottom, from(#ABE3EC), color-stop(0.5, #DBF4F7), color-stop(0.5, #A1DEF2), to(#49B8CB));
background: -moz-linear-gradient(top, #ABE3EC, #DBF4F7 50%, #A1DEF2 50%, #49B8CB);
}
ul#sp-glonav li a {
display:block;
line-height:25px;
text-align:center;
}
ul#sp-glonav li a span {
display:block;
line-height:20px;
text-align:center;
border:1px solid #fff;
padding-top:5px;
}
ul#sp-glonav li a:active {
background:#333;
color:#ccc;
text-decoration:none;
}
ul#sp-glonav li:nth-child(-n+4) a {
border-right:1px solid #4A98AF;
}
/* top search content */
div.search-cnt {
border:1px solid #ccc;
background:#ffffe1;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:10px;
margin:0 10px;
text-align:center;
}
form#top-search {
width:100%;
display:block;
position:relative;
}
input#top-search-box {
display:block;
width:100%;
margin:0;
border:1px solid #ccc;
padding:10px 0;
font-size:14px;
}
input#top-search-submit {
display:block;
width:30px;
position:absolute;
top:6px;
right:4px;
}
form#top-search div {
background: url("/common2/images/sp/icn_josho_word.png") no-repeat scroll 0 12px;
margin: 0;
padding: 10px 0 5px 80px;
font-size:12px;
clear:both;
text-align:left;
}
form#top-search div a {
padding:0 2px;
}
/* search box */
body.liquid-sp div.search-cnt {margin-bottom:10px;}
div.search-cnt form div {
font-size:10px;
}
/* my bookmark */
div.my-bookmark {
border:1px solid #ccc;
background:#FFECEC;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:10px;
margin:0 10px 10px 10px;
position:relative;
}
div.my-bookmark span.bookmark_caption {
display:block;
float:right;
font-size:12px;
position:absolute;
right:10px;
top:10px;
background:none;
}

div.my-bookmark span {
background:url(/common2/images/sp/icon-spr.png) 0 -1039px no-repeat;
padding-left:17px;
font-size:16px;
font-weight:bold;
display:block;
}

/* bread-crumbs */
div.bread-crumbs ol li,
div.bread-crumbs ol li.current-page {
background:url("images/icn_cmn_arrow_double_999.gif") no-repeat right center;
float:left;
padding:0 15px 0 10px;
margin-bottom:5px;
}

div.bread-crumbs ol li.current-page {
font-weight:bold;
background:none;
}

/* index banner block */
div.bnr-index-sp {
color:#fff;
text-align:center;
line-height:50px;
margin:10px 0;
}

/* forum index.php */
/* cat-list */
div.thread-cat-menu {
width:100%;
position:relative;
margin:0 0 15px 0;
padding:0;
}
div.thread-cat-menu h3 {
border-bottom:3px solid #199CBD;
margin:0;
padding:10px 10px 0px 60px;
font-size:15px;
height:40px;
color:#199CBD;
}
div.cat-back-btn {
font-size:10px;
line-height:1em;
position:absolute;
top:5px;
left:5px;
}
div.cat-back-btn a {
display:block;
width:43px;
height:43px;
text-align:center;
line-height:40px;
background:url(/common2/images/sp/icon-spr.png) 0 -568px no-repeat;
}

ul#bbs-cihld-cat-link {
width:100%;
font-size:16px;
}
ul#bbs-cihld-cat-link li {
width:100%;
line-height:1.2em;
background:url(/common2/images/sp/arrow.png) 97% center no-repeat;
}
ul#bbs-cihld-cat-link li a {
display:block;
padding:14px 5px;
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
ul#bbs-cihld-cat-link li:last-child a {
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
}

/* new thread and ranking */
div#index-thread-rank {
width:100%;
}
div#index-thread-rank ol {
border-bottom:1px solid #999;
width:100%;
margin:0;
padding:0;
}
div#index-thread-rank ol li {
border-bottom:1px dotted #ccc;
margin:0;
padding:0;
}
div#index-thread-rank ol li:last-child {
border:none;
}
div#index-thread-rank ol li a {
display:block;
font-size:12px;
padding:6px 9px;
}

/* forum list page */
div#thread-cat {
margin:0 10px 10px 10px;
}
div#thread-cat-ttl {
border:1px solid #ccc;
background:#E8F7FC;
border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
margin:0;
padding:10px;
font-size:15px;
}
div.comment-sort {
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
margin:0;
padding:10px;
font-size:12px;
}
div.comment-sort dl dt,
div.comment-sort dl dd {
display:inline;
}
div.comment-sort dl dt {
background:url(/common2/images/img_sprite_bbs.gif) no-repeat scroll 3px -482px transparent;
padding:0 10px 0 20px;
}
ul.thread-info {
margin:0 10px;
}
ul.thread-info li {
padding:10px 0px 10px 20px;
font-size:12px;
}

ul.thread-info li.add-thread,
ul.thread-info li.howto-thread {
border:1px solid #CCCCCC;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin-bottom:5px;
background:url("/common2/images/sp/arrow.png") no-repeat 97% center,
-webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.5, #fff), color-stop(0.5, #EDF9F8), to(#fff));
background:url("/common2/images/sp/arrow.png") no-repeat 97% center,
-moz-linear-gradient(top, #fff, #fff 50%, #EDF9F8 50%, #fff);
padding:5px 0;
}

ul.thread-info li.add-thread a {
display:block;
background:url(/common2/images/sp/icon-spr.png) 8px -643px no-repeat;
padding-left:25px;}

ul.thread-info li.howto-thread a {
display:block;
background:url(/common2/images/sp/icon-spr.png) 8px -706px no-repeat;
padding-left:25px;}

background: url("images/icn_cmn_pencil.gif") no-repeat left center;
}
ul.thread-info li.howto-thread {
background: url(/common/navi/icon/green.gif) no-repeat left center;
}
div.thread-cat-list {
margin:0 10px;
}
div.section {
position:relative;
width:100%;
margin:10px 0;
}
div.section a.link-contributor,
div.section a.link-commenter {
display:block;
line-height:1.2em;
}
div.section a.link-contributor:hover,
div.section a.link-commenter:hover {
text-decoration:none;
}
div.section a.link-contributor {
border:1px solid #ccc;
border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
margin:0;
padding:10px;
font-size:15px;
background:url(/common2/images/sp/arrow-big.png) 98% center no-repeat #E5F0F7;
}
div.section a.link-contributor h2 {
padding-right:30px;
}
div.section a.link-contributor h3.contributor {
font-size:12px;
color:#333;
}
div.section a.link-commenter {
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
padding:10px;
font-size:12px;
}
div.section span.combox {
display:block;
width:30px;
font-size:15px;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffcc), to(#cccc66));
background: -moz-linear-gradient(top, #ffffcc, #cccc66);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffcc,EndColorStr=#cccc66);
_background: url(images/bg_forum_list_comment_box.jpg) bottom left repeat-x #ffffcc;
text-align:center;
position:absolute;
top:-5px;
right:-5px;
line-height:1.1em;
padding:5px;
border:1px solid #999933;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
div.section span.combox:before {
content: "";
position: absolute;
bottom: -10px;
left: 15px;
right: auto;
width: 0;
height: 0;
border-width: 5px;
border-style: solid;
border-color: #999933 transparent transparent transparent;
}
div.section span.combox:after {
content: "";
position: absolute;
bottom: -9px;
left: 15px;
width: 0;
height: 0;
border-width: 5px;
border-style: solid;
border-color: #cccc66 transparent transparent transparent;
}

ul.nav-pager {
width:100%;
text-align:center;
font-size:12px;
padding:10px 0;
}
ul.nav-pager li {
display:inline;
padding:0 5px;
}
ul.nav-pager li.current-num {
display:block;
padding-top:10px;
}

div.nav-pager {
position:relative;
width:100%;
}
div.nav-pager div.pager {
margin:0 40px;
text-align:center;
font-size:16px;
}
div.nav-pager div.pager div {
font-size:12px;
}
div.nav-pager div.pager div span {
font-weight:bold;
}
div.nav-pager a.pager-prev,
div.nav-pager a.pager-next {
display:block;
position:absolute;
width:40px;
text-align:center;
line-height:35px;
top:0px;
font-size:12px;
border:1px solid #199cbd;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background: -webkit-gradient(linear, left top, left bottom, from(#ABE3EC), color-stop(0.5, #DBF4F7), color-stop(0.5, #A1DEF2), to(#49B8CB));
background: -moz-linear-gradient(top, #ABE3EC, #DBF4F7 50%, #A1DEF2 50%, #49B8CB);
}
div.nav-pager a.pager-prev {
left:10px;
}
div.nav-pager a.pager-next {
right:10px;
}


/* read page */
div#main-thread {
margin:10px;
}
div#main-thread-header {
border:1px solid #ccc;
border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
margin:0;
padding:10px;
font-size:15px;
background:#FDD264;
}
div#main-thread-header span.combox {
display:block;
text-align:right;
font-weight:normal;
font-size:10px;
}
div.thread-contributor {
border-right:1px solid #ccc;
border-left:1px solid #ccc;
padding:10px;
font-size:16px;
}
div.thread-contributor-inner strong {
padding-right:5px;
}
a.notify {
background:url(/common2/images/sp/icon-spr.png) 0 -1215px no-repeat;
display: block;
height: 18px;
width: 120px;
line-height: 1em;
overflow: hidden;
text-indent: -9999px;
}
div#thread-box {
border-top:1px solid #ccc;
border-right:1px solid #ccc;
border-left:1px solid #ccc;
padding:10px;
font-size:16px;
}
form.read_control_form div.thread-footer {
border:1px solid #ccc;
border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
margin:0;
padding:10px;
font-size:12px;
}
div.thread-footer ul li.add-mybookmark {
background: url("images/icn_cmn_add_bookmark.gif") no-repeat scroll 0 2px transparent;
padding: 0 20px 0 18px;
}
li.add-social ul {
width:100%;
}
li.add-social ul li {
display:inline;
padding-right:5px;
}
li.thread-reply a {
display:block;
text-align:center;
width:90%;
margin:0 auto;
line-height:30px;
background:-webkit-gradient(linear, left top, left bottom, from(#ffffcc), to(#cccc66));
background:-moz-linear-gradient(top, #ffffcc, #cccc66);
color:#000099;
font-size:12px;
border:1px solid #999933;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
div.thread-comment {
margin:10px;
}
div.commenter {
border:1px solid #ccc;
border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
margin:0;
padding:10px;
font-size:16px;
background:#E5F0F7;
}
div.comment-box {
border-right:1px solid #ccc;
border-left:1px solid #ccc;
padding:10px;
font-size:16px;
}
div.thread-comment div.thread-footer {
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
border-left:1px solid #ccc;
border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
margin:0;
padding:0 10px 10px 10px;
font-size:12px;
}
/* reply */
div#reply-sp {
margin:10px;
}
div#reply-sp form#post-form {
border:1px solid #ccc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:10px;
font-size:12px;
background:#ffffe1;
margin-bottom:10px;
}
div#reply-sp form#post-form dl {
width:100%;
}
div#reply-sp form#post-form dl dt {
font-weight:bold;
font-size:10px;
}
div#reply-sp form#post-form dl dd {
padding-bottom:5px;
}
div#reply-sp form#post-form dl dd input {
width:50%;
}
div#reply-sp form#post-form dl dd textarea {
width:90%;
height:4em;
}
/* pickup */
div.bn-feature-sp {
width:100%;
padding:5px 0;
text-align:center;
}
div.pickup-l-top {
border:1px solid #ccc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background:#efefef;
padding:5px;
margin-bottom:10px;
}
div.pickup-l-top a {
display:block;
zoom:1;
text-decoration:none;
}
div.pickup-l-top a:before, div.pickup-l-top a:after {content:""; display:table;}
div.pickup-l-top a:after {clear:both;}
div.pickup-l-top a img {
display:block;
float:left;
width:110px;
height: auto;
}
div.pickup-l-top a p {
margin-left:120px;
font-size:12px;
line-height:1.7em;
}
div.pickup-l-top a p span {
font-weight:bold;
font-size:14px;
}
/* pickup list */
div#carousel,
div#carousel2 {
position: relative;
overflow: auto;
margin-bottom:10px;
}
div#carousel ul li {
font-size:12px;
margin:0 15px 10px 15px;
}
div#carousel ul li a p {
line-height:1.5em;
}
div.calnav {
width:100%;
clear:both;
padding-top:5px;
}
div#carousel button,
div#carousel2 button {
display:block;
width:3em;
text-align:center;
line-height:30px;
background: -moz-linear-gradient(top, #fff, #f1f1f1 1%, #f1f1f1 50%, #dfdfdf 99%, #ccc);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #f1f1f1), color-stop(0.5, #f1f1f1), color-stop(0.99, #dfdfdf), to(#ccc));
border:1px solid #ccc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
font-size:15px;
}
div#carousel button:disabled,
div#carousel2 button:disabled {
background:#fff;
border:1px solid #eee;
color:#ccc;
}
div#carousel button.prev,
div#carousel2 button.prev {float:left;}
div#carousel button.next,
div#carousel2 button.next {float:right;}
a.btn-feature-list-page {
display:block;
margin:0 5em;
text-align:center;
line-height:33px;
font-size:12px;
background: -moz-linear-gradient(top, #fff, #f1f1f1 1%, #f1f1f1 50%, #dfdfdf 99%, #ccc);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #f1f1f1), color-stop(0.5, #f1f1f1), color-stop(0.99, #dfdfdf), to(#ccc));
border:1px solid #ccc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
/* bbs pickup */
div.index-bulletinboard table {
width:100%;
border:1px solid #ccc;
border-collapse:collapse;
margin-top:10px;
}
div.index-bulletinboard table td {
border:1px solid #ccc;
border-collapse:collapse;
line-height:1.5em;
font-size:12px;
width:25%;
height:3.2em;
text-align:center;
vertical-align:middle;
}
div.index-bulletinboard table td a {
padding:5px;
}
div.index-bulletinboard h2 {
width:100%;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
background: -moz-linear-gradient(top, #ffffff, #efefef);
font-size:12px;
font-weight:bold;
padding:5px 0;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
margin-bottom:5px;
}
div.index-bulletinboard h2 span {
padding:0 10px;
}
/* sub module */
div.sp-sub-module {
margin:10px;}

div.pickup-list div.sub-body {
border:1px solid #ccc;
-webkit-border-radius: 0px 0px 5px 5px;
-moz-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
padding:3px 0;
}
div.sub-module {
margin-bottom: 10px;
}
div.sub-module h2 {
background: -webkit-gradient(linear, left top, left bottom, from(#DBF4F7), to(#ABE3EC));
background: -moz-linear-gradient(top, #DBF4F7, #ABE3EC);
font-size:12px;
font-weight:bold;
padding:5px 0;
border-left:1px solid #199CBD;
border-top:1px solid #199CBD;
border-right:1px solid #199CBD;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
}
div.sub-module h2 span {
padding:0 10px;
}
/* pickup school */
div.pickup-list div ul li {
font-size:12px;
margin:0 10px;}

div.pickup-list div span.list-page-link a {
font-size:12px;
display:block;
text-align:right;
width:98%;}

div.pickup-list div ul li a em {
background:url(/common2/images/sp/icn_new.gif) no-repeat right top transparent;
display:inline;
padding-right:28px;
}
div.pickup-list div ul li a em.pickup {
	background:url(/common2/images/icn_pickup.gif) no-repeat right top transparent !important;
}
div.pickup-list div.sub-body ul#fea_corp {padding:5px 0 0 2px;}
div.pickup-list div.sub-body ul#fea_corp li {
	height:51px;
	clear:both;
	margin:0 5px;
}
div.pickup-list div.sub-body ul#fea_corp li a {
	background:none;
	padding:0;
	line-height:22px;
}
div.pickup-list div.sub-body ul#fea_corp li a img {
	float:left;
	padding:0 5px 0 0;
}
div.pickup-list div.sub-body ul#fea_corp li a em {
	background:none;
	font-weight:bold;
}
div.pickup-list div.sub-body ul#fea_corp li a em.edunav-new {
	background:url(/common2/images/icn_new.gif) top right;
	background-repeat:no-repeat;
	padding-right:26px;
}
div.sub-module div.rcm-top {
border:1px solid #ccc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background:#efefef;
padding:5px;
margin-bottom:10px;
}
div.sub-module div.rcm-top a {
display:block;
zoom:1;
text-decoration:none;
}
div.sub-module div.rcm-top a:before, div.sub-module div.rcm-top a:after {content:""; display:table;}
div.sub-module div.rcm-top a:after {clear:both;}
div.sub-module div.rcm-top a img {
display:block;
float:left;
width:58px;
height: auto;
}
div.sub-module div.rcm-top a p {
margin-left:68px;
font-size:12px;
line-height:1.7em;
}
div.sub-module div.rcm-top a p span {
font-weight:bold;
}
div#carousel2 ul li {
width:155px;
}
div#carousel2 ul li a {
display:block;
zoom:1;
text-decoration:none;
}
div#carousel2 ul li a:before, div#carousel2 ul li a:after {content:""; display:table;}
div#carousel2 ul li a:after {clear:both;}
div#carousel2 ul li a img {
display:block;
float:left;
width:40px;
height: auto;
}
div#carousel2 ul li a p {
margin-left:45px;
font-size:11px;
line-height:1.5em;
}
div.rcm-bottom {
font-size:12px;
}
div.rcm-bottom div {
width:100%;
}
div.rcm-bottom div span {
width:50%;
display:block;
float:left;
padding:9px 0;
}
div.rcm-bottom div span a:before {
content:"> ";
font-size:10px;
color:#990000;
}

/* report */
div.sp-report {
margin:10px;}

div.sp-report div#dele-form h5 {
font-size:14px;
font-weight:bold;
color:#199CBD;
}

div.sp-report div#dele-form p.text-repo {
font-size:14px;
margin-bottom:10px;
}

div.sp-report div#dele-form p.text-repo span {
font-weight:bold;
color:#199CBD;
}

h2.sp-report-st {
color:#199CBD;
border-bottom:3px #199CBD solid;
}

h2.sp-report-st span {
padding-left:10px;}

p#sp-report-menu {
font-size:12px;}

/* footer content */
div.to-top {
text-align:right;
padding:10px 0;
font-size:12px;
}
div.read-to-top {
padding:0 10px;
}
div.to-top a {
background:url(/common2/images/sp/icon-spr.png) 0 -950px no-repeat;
padding-left:15px;
}
div.sp-pc-change {
text-align:center;
padding:10px 0;
font-size:12px;
color:#666;
}
div.sp-pc-change span {
color:#333;
font-weight:bold;
}
div.sp-pc-change a {
text-decoration:underline;
}
div#footer ul.footer-main-menu li {
padding: 0 8px;
font-size:14px;
font-weight:bold;
}
div#footer ul.footer-main-menu li {
padding: 0 3px;
}
body.liquid-sp div#footer div#copyright {
font-size:10px;
}


/* tab thread */
@media projection, screen {
	.ui-tabs-hide {
		display: none;
	}
}
@media print {
	.ui-tabs-nav {
		display: none;
	}
}
.ui-tabs-nav {
list-style: none;
margin: 0;
padding: 0;
}
.ui-tabs-nav:after {
display: block;
clear: both;
content: " ";
}
div#index-thread-rank .ui-tabs-nav li {
float: left;
margin: 0 0 0 2px;
width:49%;
}
div.bulletinboard-body .ui-tabs-nav li {
float: left;
margin: 0 0 0 1px;
width:16%;
font-size:12px;
}
.ui-tabs-nav a, .ui-tabs-nav a span {
display: block;
padding: 0;
background: url(/common2/images/sp/bg_index_tab_nav.png) no-repeat;
font-size:14px;
}
.ui-tabs-nav a {
padding: 0 5px 0 0;
}
.ui-tabs-nav a span {
padding: 0 0 0 5px;
}
div.bulletinboard-body .ui-tabs-nav a,
div.bulletinboard-body .ui-tabs-nav a span {
font-size:10px;
}v
.ui-tabs-nav a {
margin: 1px 0 0;
padding-left: 0;
color: #27537a;
font-weight: bold;
line-height: 1.2;
text-align: center;
text-decoration: none;
white-space: nowrap;
outline: 0;
}
.ui-tabs-nav .ui-tabs-selected a {
position: relative;
z-index: 2;
margin-top: 0;
margin-bottom:-1px;
color: #000;
}
div#index-thread-rank .ui-tabs-nav a span {
_width: 64px;
min-width: 64px;
height: 22px;
min-height: 22px;
padding-top: 8px;
padding-right: 0;
text-align:center;
}
div.bulletinboard-body .ui-tabs-nav a span {
height: 22px;
min-height: 22px;
padding-top: 8px;
padding-right: 0;
text-align:center;
}
*>.ui-tabs-nav a span {
width: auto;
height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
background-position: 100% -150px;
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
background-position: 100% -100px;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
background-position: 0 -50px;
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
background-position: 0 0;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {
cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active {cursor: pointer;}
.ui-tabs-disabled {
opacity: .4;
filter: alpha(opacity=40);
}
div#index-thread-rank .ui-tabs-panel {
border-top: 1px solid #999;
border-bottom: 1px solid #efefef;
margin-bottom:9px;
}
div.bulletinboard-body .ui-tabs-panel {
margin-bottom:10px;
border-top: 1px solid #999;
}
.ui-tabs-loading em {
padding: 0 0 0 20px;
}
* html .ui-tabs-nav {display: inline-block;}
*:first-child+html .ui-tabs-nav  {display: inline-block;}

/* ad interest match */
div.im_list_sp {
margin:0 10px;
}
.YAHOOYDN_Wrap a {
display:block;
width:100%;
text-decoration:none;
line-height:1.2em;
margin-bottom:10px;
}

.YAHOOYDN_Wrap a:hover {
background:#ffff99;
}

.YAHOOYDN_Title {
background: url(/common2/images/img_sprite_bbs.gif) no-repeat 2px -295px transparent;
color: #0000ff;
font-size: 14px;
padding-left:18px;
display:block;
}
.YAHOOYDN_Body {
color: #469E9D;
font-size: 12px;
}
.YAHOOYDN_URL {
color: #666666;
font-size: 12px;
margin-left:5px;
}
.YAHOOYDN_Copyright {
text-align:right;
font-size:12px;
line-height:18px;
padding-bottom:20px;
}

/* sp-star */
div#star-main-box {
	margin:0 10px;
}
p.text-bold {
	font-weight:bold;
}
table.star-tb {
	border:solid #336699;
	border-collapse:collapse;
}
.star-tb td {
	border:solid #336699;
	text-align:center;
}
div.star-tb-box {
	text-align:center;
	margin-bottom:15px;
}
div.star-imgbox {
	text-align:center;
	margin-bottom:15px;
}
div.star-textbox {
	margin-bottom:15px;
}
p.star-textor {
	color:#F60;
	font-weight:bold;
}
p.star-texts {
	font-size:9px;
	text-align:right;
}
#star-list li {
	list-style-type:decimal;
	font-size:12px;
	margin:0px 0px 15px 15px;
}
div.sp-pc-change {
    color: #666666;
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
}
div#fix-top-nav {
margin:0;
padding:0;
width:100%;
height:52px;
position:absolute;
top:0px;
left:0px;
z-index:999;
text-align:left;
-webkit-box-shadow:0 -0px 3px #666,0 3px 5px #000;
-moz-box-shadow:0 -0px 3px #666,0 3px 5px #000;
-0-box-shadow:0 -0px 3px #666,0 3px 5px #000;
-ms-box-shadow:0 -0px 3px #666,0 3px 5px #000;
box-shadow:0 -0px 3px #666,0 3px 5px #000;
display:none;
}
div#fix-top-nav a {
display:block;
padding:10px 15px 10px 30px;
background:url(/common2/images/icn_edulog_school.gif) 3px 8px no-repeat  #fff;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
position:relative;
}
div#fix-top-nav a:after {
display:block;
content:"";
position:absolute;
border-width: 5px;
border-style: solid;
border-color:transparent transparent transparent #fff;
top:20px;
right:0px;
z-index:1001;
}
div#fix-top-nav a:before {
display:block;
content:"";
position:absolute;
width:13px;
height:50px;
top:1px;
right:1px;
z-index:1000;
background:#000099;
}
div#fix-top-nav a:hover {
text-decoration:none;
}
div.sch-ttl {
font-weight:bold;
color:#333;
padding-bottom:2px;
font-size:16px;
}
div.sch-url {
font-size:14px;
}
div.sp-bn-head {
text-align:center;
margin-bottom:10px;
}

.bnr320 {
	width:320px;
	margin:0 auto 15px auto;
}
.bnr300 {
	width: 300px;
	margin: 0 auto 15px auto;
}